#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
CSV=CSV
HTML=HTML
Output\ File=Arquivo de Resultado
Output\ Format=Formato de Saída
Report=Relatório
Reporting=Relatório
Run\ a\ report\ and\ save\ the\ output.=Executar um relatório e salvar o resultado.
Run\ Report=Executar Relatório
The\ format\ of\ the\ output\ file.=O formato do arquivo de saída.
The\ name\ of\ the\ report\ to\ run.=O nome do  relatório a ser executado.
The\ path\ of\ the\ output\ file.=O caminho do arquivo de saída.
The\ Reporting\ plugin\ provides\ execution\ of\ saved\ reports\ in\ processes.=O plug-in de Relatório fornece execução de relatórios salvos em processos.
UrbanCode=UrbanCode
